Subject: Issue #735 - wording changed [was RE: No change needed? #735 "rig hts in data"]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Dec 2004 14:34:45 +0100

> 
> I don't think that there is a substantive issue here, just an 
> editorial one.  What about just reusing Jorge's text, like this:
> 
> >Margaret said (quoting the draft):
> >
> >>>  The IAD is responsible for ensuring that all contracts give the IASA
> >>>  and the IETF all rights in data needed to satisfy the principle of
> >>>  data access.
> 
Margaret suggested this changed text:

> The IAD is responsible for ensuring that all contracts give IASA and 
> the IETF the perpetual rigth to use, display, distribute, reproduce, 
> modify and create derivatives of all data created in support of IETF 
> activities.
> 

The above text change seems fine to me and states the same as what we
want to say (in my view) and is less "twisted" (I agree).

So I have made the (in my view editorial) change in my edit buffer.

Bert
> It is not much longer than the original, and I don't have to twist my 
> brain around to realize what it is trying to say.
> 
> >I can't think of a way to untwist the sentence more while making it 
> >say the same thing - suggest that we don't make any change.
> 
> Does my suggestions above help?
> 
> Margaret

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf